# Rabin
```bash
helm upgrade --install --namespace frontend --values ../rabin/pcdc/values-secret.yaml pcdc-secret pcdc-secret
```

# Golem
```bash
helm upgrade --install  --namespace frontend --values ../golem/pcdc/values-secret.yaml pcdc-secret pcdc-secret
```
